/* Class = "CLGradientPanel"; title = "Gradients"; ObjectID = "3"; */
"Gradients" = "Gradients";

/* Class = "PQGradientPositionEditor"; gToolTip = "Gradient preview"; ObjectID = "7"; */
"Gradient preview" = "Gradient preview";

/* Class = "PQGradientColorEditor"; gToolTip = "Color stop arranger"; ObjectID = "8"; */
"Color stop arranger" = "Color stop arranger";

/* Class = "NSColorWell"; gToolTip = "Color stop color"; ObjectID = "19"; */
"Color stop color" = "Color stop color";

/* Class = "NSBox"; title = "Box"; ObjectID = "54"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Invert gradient color stops order"; ObjectID = "55"; */
"Invert gradient color stops order" = "Invert gradient color stops order";

/* Class = "NSTextFieldCell"; title = "Color stop:"; ObjectID = "64"; */
"Color stop:" = "Color stop:";

